GDB (xrefs)

Public Attributes | List of all members
msym_bunch Struct Reference

## Public Attributes
struct msym_bunch * | next
struct minimal_symbol | contents [BUNCH_SIZE]

## Detailed Description

Definition at line 98 of file minsyms.c.

## Member Data Documentation

## ◆ contents

struct minimal_symbol msym_bunch::contents[BUNCH_SIZE]

Definition at line 101 of file minsyms.c.

Referenced by minimal_symbol_reader::install(), and minimal_symbol_reader::record_full().

## ◆ next

struct msym_bunch* msym_bunch::next

Definition at line 100 of file minsyms.c.

Referenced by gdb.FrameIterator.FrameIterator::__next__(), minimal_symbol_reader::install(), minimal_symbol_reader::record_full(), and minimal_symbol_reader::~minimal_symbol_reader().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/minsyms.c